Skip to content
Permalink
Browse files
Bump commons.junit.version from 5.8.1 to 5.8.2
Bumps `commons.junit.version` from 5.8.1 to 5.8.2.

Updates `junit-jupiter-api` from 5.8.1 to 5.8.2
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](junit-team/junit5@r5.8.1...r5.8.2)

Updates `junit-jupiter-engine` from 5.8.1 to 5.8.2
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](junit-team/junit5@r5.8.1...r5.8.2)

Updates `junit-vintage-engine` from 5.8.1 to 5.8.2
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](junit-team/junit5@r5.8.1...r5.8.2)

---
updated-dependencies:
- dependency-name: org.junit.jupiter:junit-jupiter-api
  dependency-type: direct:development
  update-type: version-update:semver-patch
- dependency-name: org.junit.jupiter:junit-jupiter-engine
  dependency-type: direct:development
  update-type: version-update:semver-patch
- dependency-name: org.junit.vintage:junit-vintage-engine
  dependency-type: direct:development
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>
  • Loading branch information
dependabot[bot] authored and kinow committed Nov 29, 2021
1 parent 8873f38 commit 371313a2e4d1da5e0776419ce94bb8b644158a20
Showing 2 changed files with 2 additions and 2 deletions.
@@ -586,7 +586,7 @@
<!-- Override clirr version to enable clirr on Java 8 -->
<commons.clirr.version>2.8</commons.clirr.version>
<commons.jacoco.version>0.8.7</commons.jacoco.version>
<commons.junit.version>5.8.1</commons.junit.version>
<commons.junit.version>5.8.2</commons.junit.version>

<!--Commons Release Plugin -->
<commons.bc.version>4.4</commons.bc.version>
@@ -251,7 +251,7 @@
Update optional commons-codec from 1.14 to 1.15.
</action>
<action type="update" dev="ggregory" due-to="Dependabot">
Bump commons.junit.version from 5.6.2 to 5.8.1 #181 #213 #236 #252 #254.
Bump commons.junit.version from 5.6.2 to 5.8.2 #181 #213 #236 #252 #254 #268.
</action>
<action issue="COLLECTIONS-774" type="update" dev="ggregory" due-to="Dependabot">
Bump maven-antrun-plugin from 1.8 to 3.0.0 #170.

0 comments on commit 371313a

Please sign in to comment.